FBReader (бета версия) для Linux

Начиная с версии 0.99.0 FBReader используется библиотеку Qt4. Версия для gtk+ сейчас не поддерживается. Мы планируем выпустить версии для Windows и MacOS позже в этом году.

Текущая версия

Последняя версия FBReader для Linux - 0.99.4

Загрузить

Ссылки на загрузку пакетов debian с FBReader 0.99.4:

Кроме того, загрузите и установите пакет libunibreak (раньше эта библиотека называлась liblinebreak). Этот пакет еще не добавлен в репозитории:

Обратная связь

Если вы нашли какую-либо ошибку в приложении, пожалуйста, напишите об этом в наш баг трекер: https://github.com/geometer/FBReader/issues

Исходный код

Вы можете скачать последнюю версию исходного кода с этой страницы или из репозитария на GitHub.

Для разработчиков под Debian